» Ubuntu » パッケージ

Error

two or more packages specified (libc-dev-bin oneiric)